services:
  - type: web
    name: cal-web
    plan: standard
    repo: https://github.com/calcom/docker.git
    dockerfilePath: ./Dockerfile.render
    env: docker
    envVars:

      - key: DATABASE_URL
        fromDatabase:
          name: cal-postgres
          property: connectionString

      - key: CALENDSO_ENCRYPTION_KEY
        value: secret

      - key: NEXTAUTH_SECRET
        value: secret

      - key: CRON_API_KEY
        value: 0cc0e6c35519bba620c9360cfe3e68d0

databases:
  - name: cal-postgres
    plan: basic-1gb
